PDA

View Full Version : Back to Mesa



glfreak
12-20-2011, 11:19 AM
I understand that Mobility Radeon X1600 support has stopped long a ago and considered a legacy hardware, so that the focus is the new cards. Well does this means it's my fault not upgrading my ancient platform? The current drivers that I can install support only version 2.0 which is unfortunate. What I need is at least core 2.1 functionality which is the least this card can do. It seems that Mesa3D is the only way I can test my GL 2.1 stuff, but it refuses to compile...at least not as friendly as before. Any ideas?

Thanks.